/*
	Global setting
*/
.theme-font {
	color: #cccccc;
	font-size: 14px;
}
.styled-title {
	font-size: 40px;
	text-transform: uppercase;
	border-left: 2px solid #cccccc;
	padding: 8px 0 19px 20px;
}
.styled-form span.wpcf7-form-control-wrap {
	display: block;
}
.styled-form form {
	text-align: center;
}
.styled-form input:focus,
.styled-form textarea:focus {
	outline: none;
}
.styled-form input[type=text],
.styled-form input[type=email],
.styled-form textarea {
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	padding: 5px 15px;
	width: 100%;
	color: #fff;
}

.contactForm .styled-form input[type=text],
.contactForm .styled-form input[type=email],
.contactForm .styled-form textarea {
	color: #000;
}

.styled-form textarea {
	max-height: 300px;
	max-width: 100%;
}
.styled-form input[type=submit] {
	width: 250px;
	background-color: #cc3333;
	color: #fff;
	border: none;
	padding: 13px 0;
	text-transform: uppercase;
}
div.wpcf7-validation-errors,
span.wpcf7-not-valid-tip {
	border: none;
	color: #cc3333;
}
img.ajax-loader {
	-webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

/* animation key */
@-webkit-keyframes spin {  
	0%   {-webkit-transform: rotate(0deg);}  
	50%   {-webkit-transform: rotate(180deg);} 
	100% {-webkit-transform: rotate(360deg);}  
}
@keyframes spin {  
	0%   {transform: rotate(0deg);}  
	50%   {transform: rotate(180deg);}  
	100% {transform: rotate(360deg);}  
}



/**
	Contact Us

*/
.contact {
	padding: 30px 0 50px;
}
#lukystudio-map {
	margin: 50px 0;
}
.contact span {
	display: inline-block;
}
.contact .section-info {
	margin-top: 5px;
	margin-bottom: 15px;
}
.contact .section-info span.icon {
	margin-right: 35px;
}
.contact .section-info span:not(.icon) {
	color: #cc3333;
	font-size: 14px;
	font-weight: 500;
}
.contact .info > p {
	word-break: break-word;
	margin-bottom: 30px;
}

.contact #contactIntro {
	width: 80%;
}

/*Achivement*/
.accorditionBody {
	padding-left: 20px;
	border-left: 2px solid #969696;
}
.accorditionBtn{
	 cursor: pointer;
}
.achiveTitle,.accorditionBtn {
	line-height: 40px;
}
.accorditionBtn .fa-circle {
	font-size: 20px;
	color: #969696;
	padding-right: 15px;
}

.accorditionBtn .fa-angle-down,
.accorditionBtn .fa-angle-up {
	color: #cc3333;
	padding-left: 15px;
	float: right;
}

.accorditionBtn .achiveMore {
	font-weight: 200;
	color: #cc3333;
	height: 40px;
	line-height: 100%;
	display: flex;
    align-items: center;
}
.accorditionBtn {
	padding-left: 8px;
}
.achiveMore {
	float: right;
}
.achiveDate {
	font-size: 18px;
	font-weight: 500;
	color: #cc3333;
}

.achiveTitle .title {
	font-size: 14px;
	font-weight: 400;
	color: #969696;
}

.achiveBody {
	color: #969696;
	line-space: 10px
}

#achiveContainer {
	margin-bottom: 40px;
}

#archiveMore {
	color: #fff;
	background: #cc3333;
	padding: 10px 20px;
	width: 50%;
	text-align: center;
	position: absolute;
    left: 25%;
}

.achiveBody .imageRow {
	display: flex;
}

.achiveBody .imageRow img{
	margin: 0 50px 50px 0px;
	overflow:hidden;
}

.achiveBody .doubleImageRow {
	display: flex;
}

.achiveBody .doubleImageRow img:nth-child(1){
	padding-right: 20px;
}

.achiveBody .doubleImageRow,
.achiveBody .singleImageRow {
	margin-bottom: 40px;
}

/*Feedback*/
#feedbackBody {
	min-height: 800px;
	margin: 80px 0px;
}
#feedbackPhone {
	min-height: 800px;
	max-height: 800px;
	line-height: 800px;
	width: 350px;
	min-width: 350px;
	background:url(../../images/feedback_phone_bak.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position:relative;
}
#getMore {
	cursor: pointer;
}
#feedbackBody #getMore {
	text-align: center;
	margin-top: 40px;
}
#feedbackContent {
	position:absolute;
	width: 75%;
	top: 16%;
	left: 12%;
}

#feedbackMore {
	background: #cc3333;
	color: #fff;
	padding: 10px 20px;
}

#feedbackMore:hover {
	font-size: 16px;
	border: 3px solid #cc3333;
}

#feedbackItems .item.active{
    background-size: contain;
    background-repeat: no-repeat;
}

#feedbackControler {
	margin-top: 70px;
}

.userRow {
	margin-bottom: 40px;
}

#controller {
	margin-top: 120px;
}
/*Gallery*/
.galleryPageContainer {
	margin-bottom: 10px;
}

div.galleryMenu {
	margin: 30px 0px;
}
div.galleryMenu a {
	float:right;
	padding: 10px 20px;
	color: #fff;
	width: 12.5%;
	text-align: center;
	border-right: 2px solid #000;
}

div.galleryMenu a:hover {
	background: #cc3333;
}

div.videoMenu {
	margin-bottom: 30px;
}

div.videoMenu a {
	float:right;
	border-left: 2px solid #cc3333;
	padding: 0px 40px 0px 10px;
	color: #969696;
	font-size: 14px;
	font-weight: 400;
}
.children div.galleryMenu a {
	border-right: 2px solid #fff;
}
div.videoMenu a:hover{
	color: #cc3333;
}

.children div.galleryMenu a {
	color: #969696;
}

.children div.galleryMenu a:hover,
.children div.videoMenu a:hover {
	background: #f5f5f5;
	color: #3399cc;
}
#getMore {
	margin-bottom: 100px;
}

#galleryMore {
	text-align:center;
	color: #fff;
	background: #cc3333;
	padding: 10px 30px;
	cursor: pointer;
	width: 40%;
	margin:auto;
}

.noMore {
	text-align:center;
	color: #cc3333;
	width: 40%;
	margin:auto;
	margin-bottom: 20px;
}

.galleryImg {
	margin: 10px;
}

a.galleryImg:focus {
	outline: none;
}

.galleryPageContainer {
	overflow:hidden;
}

/* image size in full height container*/
.galleryPageContainer .gallery_size_1 {
	width: 33.3%;
	height: 20%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer .gallery_size_2 {
	width: 22.2%;
	height: 20%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer .gallery_size_3 {
	width: 22.2%;
	height: 10%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer .gallery_size_4 {
	width: 44.4%;
	height: 33.3%;
	padding:15px;
	margin: 0px;
}

.galleryPageContainer img {
	height: 100%;
	width: 100%;
}
/* 20% height image size */
.galleryPageContainer.row_1 .gallery_size_1 {
	width: 33.3%;
	height: 100%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_1 .gallery_size_2 {
	width: 22.2%;
	height: 100%;
	padding: 15px;
	margin: 0px;
}
/* 40% height image size */
.galleryPageContainer.row_2 .gallery_size_1 {
	width: 33.3%;
	height: 50%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_2 .gallery_size_2 {
	width: 22.2%;
	height: 50%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_2 .gallery_size_3 {
	width: 22.2%;
	height: 25%;
	padding: 15px;
	margin: 0px;
}
/* 60% height image size */
.galleryPageContainer.row_3 .gallery_size_1 {
	width: 33.3%;
	height: 33%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_3 .gallery_size_2 {
	width: 22.2%;
	height: 33%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_3 .gallery_size_3 {
	width: 22.2%;
	height: 17%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_3 .gallery_size_4 {
	width: 44.4%;
	height: 60%;
	padding:15px;
	margin: 0px;
}

/* 60% height image size */
.galleryPageContainer.row_4 .gallery_size_1 {
	width: 33.3%;
	height: 25%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_4 .gallery_size_2 {
	width: 22.2%;
	height: 25%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_4 .gallery_size_3 {
	width: 22.2%;
	height: 12.5%;
	padding: 15px;
	margin: 0px;
}

.galleryPageContainer.row_4 .gallery_size_4 {
	width: 44.4%;
	height: 42.5%;
	padding:15px;
	margin: 0px;
}

/* image position in full height container */
.galleryPageContainer div{
	position: absolute;
}

.galleryImg1,.galleryImg5,.galleryImg8,
.galleryImg10,.galleryImg15 {
	left: 0px;
}

.galleryImg2,.galleryImg6,.galleryImg9,
.galleryImg13 {
	left: 33%;
}

.galleryImg3,.galleryImg7,.galleryImg11 {
	left: 55%;
}

.galleryImg4,.galleryImg12,.galleryImg14 {
	left: 77%
}

.galleryImg1,.galleryImg2,.galleryImg3,.galleryImg4 {
	top: 0px;
}

.galleryImg5,.galleryImg6,.galleryImg7 {
	top: 20%;
}

.galleryImg8 {
	top: 40%;
}

.galleryImg9 {
	top: 30%;
}

.galleryImg10 {
	top: 60%;
}

.galleryImg11, .galleryImg12 {
	top: 55%;
}

.galleryImg13 {
	top: 65%;
}

.galleryImg14 {
	top: 70%
}

.galleryImg15 {
	top: 80%;
}

/* image position in 40% height container*/
.row_2 .galleryImg5,.row_2 .galleryImg6,.row_2 .galleryImg7 {
	top: 50%;
}


/* image position in 60% height container*/
.row_3 .galleryImg5,.row_3 .galleryImg6,.row_3 .galleryImg7 {
	top: 33%;
}
.row_3 .galleryImg8 {
	top: 66%;
}
.row_3 .galleryImg9 {
	top: 50%;
}

/* image position in 80% height container*/
.row_4 .galleryImg5,.row_4 .galleryImg6,.row_4 .galleryImg7 {
	top: 25%;
}
.row_4 .galleryImg8 {
	top: 50%;
}

.row_4 .galleryImg9 {
	top: 37.5%;
}

.row_4 .galleryImg10 {
	top: 75%;
}

.row_4 .galleryImg11, .row_4 .galleryImg12 {
	top: 67.5%;
}

a.galleryImg {
	display:block;
	height: 100%;
	width: 100%;
}

.imgCover {
	top: 25px; /*10px margin + 15px padding*/
	left: 25px;
	opacity: 0.9;
	background:#cc3333;
	color:#fff;
}
.imgCover .contentContainer {
	text-align:center;
	position: relative;
	top:40%;
}
.children .imgCover {
	color: #3399cc;
	background: #fff;
	height: 100%;
	text-align: center;
}
/* #galleryBody{
	width: 1170px;
} */

#loader {
	min-height: 100px;
	line-height: 100px;
}

div.galleryMenu a.galleryActive {
	color: #fff;
	background:#cc3333;
}

div.videoMenu  a.galleryActive {
	color: #cc3333;
	font-weight: 500
}

.children div.galleryMenu a.galleryActive {
	color: #3399cc;
	background:#f5f5f5;
}

.children #galleryMore {
	color: #3399cc;
	background:#f5f5f5;
}

.children .noMore {
	color: #3399cc;
}
.children a:hover {
	color:#3399cc;
}

.carousel-inner .item img {
	margin:auto;
}

.modal-content {
	background: none;
}

#gallerySlider,
#vimeoModal,
#tencentModal{
	background-color: #000;
	position:fixed;
	top:0;
	left:0;
}

#gallerySlider .carousel-control {
	background: transparent;
    width: 30px;
    height: 30px;
    top:50%;
}
#gallerySlider .carousel-control.left {
	position: fixed;
    left: 10%;
}

#gallerySlider .carousel-control.right {
	position: fixed;
    right: 10%;
} 
.modal-dialog {
	margin:auto;
}

#gallerySlider #sliderHeader {
	background: transparent;
    z-index: 10;
    padding: 0;
    border: none;
    position: absolute;
    right: 0px;
}

/* Sitemap & Others*/
.others {
	padding: 30px 0 50px;
}

.others #videoMenu li:nth-child(3) {
	border:none;
}

.others #sitemapBody {
	margin-left: 20px;
}

.others #sitemapBody a {
	color:#969696;
}

.others #sitemapBody a:hover{
	color:#cc3333;
	font-weight: 500
}

/* youtube video modal */
.YouTubeModal {
	background: #000;
}

#YouTubeModalDialog,
#vimeoModal .modal-dialog,
#tencentModal .modal-dialog {
	position: absolute;
	top: 10%;
	width: 50% !important;
	left: 25%;
}


#YouTubeModalTitle {
	color: #696969;
}

.close {
	color: #696969;
	opacity: 0.5;
}

.modal-header {
	border-bottom: 2px solid #cc3333;
}

#YouTubeModalBody iframe {
	width: 100%;
	margin:0px !important;
}

#vimeoModal .modal-body iframe {
	width: 100%;
	height: 100%;
	margin:0px !important;
}

#vimeoModal .modal-body,
#tencentModal .modal-body {
	padding: 0px;
	height: 600px;
}

/* Pricing */
#tableTitle .head,
.fieldTitle {
	color: #fff;
	text-align: center;
	background: #cc3333;
}

#priceTable .cell {
	margin: 0px 0px 10px 10px;
	padding: 0px;
	min-height: 60px;
	max-height: 60px;
	line-height: 60px;
}

#priceTable .fieldcontent {
	color: #000;
	background: #fff;
	text-align: center;
	line-height: 60px;
	overflow:hidden;
}
.tlables {
	margin: 0px;
	padding: 0px 20px;
	line-height: 60px;
}

#headerMenu .serviceMenuItem {
	 cursor: pointer;
	 width: 14.5%;
}

#headerMenu a.serviceMenuItem:nth-child(1) {
     border-left: 3px solid #cc3333;
}

.price #headerMenu {
	margin-bottom: 50px;
	float:left;
}

#priceTable .subTitle {
	color: #cccccc;
	font-size: 24px;
	font-weight: 500;
}

#priceTable .container {
	margin-bottom: 50px;
}

/* sitemap */
.sitemaptitle span {
	color: #969696;
}

/* error404 */
.error404 #body {
	height: 800px;
	min-height: 800px;
}


/* join us */
.contents .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.contents .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	background-color: #000000;
}

.contents .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus,
.contents .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
	background-color: #000000;
}

.contents .vc_tta-panel-title a:hover {
	color: #cc3333;
}

.contents .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	background-color: #000000;
}

.contents {
	
}
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:first-child:not(:last-child) .vc_tta-panel-body,
.vc_tta-shape-rounded.vc_tta-o-shape-group:not(.vc_tta-o-no-fill) .vc_tta-panel:first-child:not(:last-child) .vc_tta-panel-heading {
	
}